Skip site navigation (1) Skip section navigation (2)

Re: compilando Postgress para SOlaris.

From: Manuel Sugawara <masm(at)deprof(dot)fciencias(dot)unam(dot)mx>
To: "Jorge Di Geronimo A(dot)" <jorge(at)asinet(dot)com(dot)mx>
Cc: Israel Zavalza Bahena <izavalza(at)buzon(dot)contanet(dot)mx>, Bruno Unna <bruno(at)iac(dot)com(dot)mx>, pgsql-ayuda(at)tlali(dot)iztacala(dot)unam(dot)mx
Subject: Re: compilando Postgress para SOlaris.
Date: 1998-05-11 20:37:59
Message-ID: m3somgtufs.fsf@deprof.fciencias.unam.mx (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
"Jorge Di Geronimo A." <jorge(at)asinet(dot)com(dot)mx> writes:

> el unico problema que tuve al instalar postgresql en una solaris 2.5.1,
> fue el paquete de FLEX que tiene solaris, el cual no es 100% compatible

No existe tal cosa como flex de solaris. Se llama lex. Flex es de GNU.

Manuel.

-- 
Do you guys know what you're doing, or are you just hacking?

In response to

Responses

pgsql-es-ayuda by date

Next:From: Manuel SugawaraDate: 1998-05-11 20:49:35
Subject: Re: Instalando postgres
Previous:From: Jorge Di Geronimo A.Date: 1998-05-11 19:16:46
Subject: Re: compilando Postgress para SOlaris.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group